Subject: Re: bug#14414: 24.3.50; configure fails to detect xaw3d on Cygwin

From: Katsumi Yamaoka <[email-masked]>
Date: Mon, 20 May 2013 08:23:31 +0900

Angelo Graziosi wrote:
> Katsumi Yamaoka wrote:

>> I think the cause of this problem is that LIB_CLOCK_GETTIME

> This is caused by the upgrade of gnutls-devel package. Reinstalling
> the precious fixes the issue. See this thread on Cygwin list:

>   http://cygwin.com/ml/cygwin/2013-05/msg00236.html

Thank you very much for the information.  I got able to continue
the daily Emacs build. ;)